{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-couchbase",
    "version": "v0.15.0",
    "type": "database",
    "platform": "linux",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3qqQCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC+thAAnQHQVbgeQjRxqN5HY7qwep7okVsEPQSerYrfSak2VPJ1PFavY7c+/AEy\n4YI99WfjF8TnFrdkujWZf8EGvejV/n2xkHojFX9gAy+BeMK7q/g5Q4Zos1FyRusE\nyhqip0/twekA06p+kxwfPGGT5/eJcpFCQXDbHqQzMZDpW9j991+xwaFnsLNk6Nds\n2bCfjDN6LHOJ0ff/7ykf0stRvwKOeEi22ziLPLc5o0PthnYlXcRrG8ZSbF2Vxf/z\nmLOS0VzXGt+lUbYeRxz7vTOkeYvs/GJhElbh0Y5r3alzK/1pbcc7IhOMPqmECr/t\nFirOzIoHLFMe2FWhZgzBwtrclVru5jygdcvzCMNFBw8fyf9km8aHDGPPFlmkgy6j\n0razDcyRLYHgd7M4kuFurjH95iaxoWWPkDQptI0wS1UEr4MpT8bFIqKdaXYzeUnv\ntQ3aIt97iDRH+MB4GLim0EFzcXyb+TTith7bprfjkl5Y459ExCkr4ghHDbGjD2Vz\nEma5njH0uEZzflTC5B6vEZjxxXQS6gaI+HqYzowvNfITFsMpWuKjdc4pbVR/eXL1\nNAtu6ekS+VUO2VOBDCxNkcwnIDfQuYCF66UgKlfwF6pH1EHXcldH4lP2VhYhChJ8\nkWICFHHD3VqPsXMU3ClHGorH7n1u9sVTUv5J9IZdS8Sz0e6usGw=\n=BJih\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
